Debian Bug report logs - #215195
ITA: xcruise -- Fly about 3D-formed file system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Kenshi Muto <kmuto@debian.org>

Date: Sat, 11 Oct 2003 05:33:02 UTC

Severity: normal

Fixed in version xcruise/0.30-4

Done: Florian Ernst <florian_ernst@gmx.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Kenshi Muto <kmuto@debian.org>, wnpp@debian.org:
Bug#215195; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kenshi Muto <kmuto@debian.org>:
New Bug report received and forwarded. Copy sent to Kenshi Muto <kmuto@debian.org>, wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kenshi Muto <kmuto@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xcruise -- Fly about 3D-formed file system
Date: Sat, 11 Oct 2003 14:20:52 +0900 (JST)
Package: wnpp
Severity: normal

I'm sorry but I'll orphan xcruise package.

-----------------------
Description: Fly about 3D-formed file system
  Xcruise allows you fling about the file system by 3D-view.
  Every file appears as a planets, directory appears as a galaxies,and symbolic link appears as a worm-holes.
  .
  You could fly about this space world by moving and clicking your mouse
-----------------------

xcruise has two major bugs (Bug#213654, Bug#215132) what are caused by
same problem (XCruiser.ad file problem).
IMHO upstream author looks haven't motivation about this software (see
http://xcruiser.sourceforge.net/).



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#215195; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Wichert Akkerman <wichert@wiggy.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 215195@bugs.debian.org (full text, mbox):

From: Wichert Akkerman <wichert@wiggy.net>
To: 215195@bugs.debian.org
Cc: 215195-submitter@bugs.debian.org
Subject: Re: pdns-backend-ldap: Can't find SOA for reverse zones
Date: Sun, 18 Jan 2004 14:22:20 +0100
This should be fixed in the current version. Can you please verify if
your probleem has been solved?

Wichert.

-- 
Wichert Akkerman <wichert@wiggy.net>    It is simple to make things.
http://www.wiggy.net/                   It is hard to make things simple.




Message sent on to Kenshi Muto <kmuto@debian.org>:
Bug#215195. Full text and rfc822 format available.

Changed Bug title. Request was from "Ville Palo" <ville.palo@vi64pa.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#215195; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@uni-hd.de>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #20 received at 215195-quiet@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@uni-hd.de>
To: Ville Palo <ville.palo@vi64pa.net>
Cc: 215195-quiet@bugs.debian.org
Subject: [Debian] Still interested in xcruise?
Date: Mon, 12 Apr 2004 21:22:10 +0200
[Message part 1 (text/plain, inline)]
Hello Ville!

I saw your ITA for the xcruise package on
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=215195&msg=9

Are you still interested in adopting this package? If so you might
want to take a look at my preliminary packaging work at
http://ernst.uni-hd.de/debian/xcruise

I already cloned one bugreport for easier maintenance...

If you still want to maintain this package please just go ahead, your
ITA is already two months old, and you could simply use my packaging.
Otherwise do you mind if I take over?

Cheers,
Flo
[signature.asc (application/pgp-signature, inline)]

Information stored:
Bug#215195; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@uni-hd.de>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #25 received at 215195-quiet@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@uni-hd.de>
To: 215195-quiet@bugs.debian.org
Subject: Taking over the ITA
Date: Tue, 13 Apr 2004 20:57:08 +0200
[Message part 1 (text/plain, inline)]
Ville expressed in a private mail he's not interested in adopting
xcruise anymore, so I'm taking over...

Cheers,
Flo
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#215195; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Link Dupont <link@subpop.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #30 received at 215195@bugs.debian.org (full text, mbox):

From: Link Dupont <link@subpop.net>
To: 215195@bugs.debian.org
Subject: ITA: xcruise -- Fly about 3D-formed file system
Date: Tue, 13 Apr 2004 18:19:10 -0700
One problem I noticed: If you hit the escape key in the program, the
camera zooms backwards at an alarmingly fast rate. Nothing I've managed
to do has fixed this. It zooms back until (I'm guessing it buffer
overflows) and segfaults. Any luck duplicating this?
-- 
Link Dupont <link@subpop.net>




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#215195; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@uni-hd.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #35 received at 215195@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@uni-hd.de>
To: 215195@bugs.debian.org
Subject: RFS sent for xcruise
Date: Mon, 19 Apr 2004 00:29:20 +0200
[Message part 1 (text/plain, inline)]
RFS has been sent to debian-mentors, looks like I have to fix
http://bugs.debian.org/243363 (only non-whishlist bug remaining after
my changes) first before someone actually agrees to sponsor... :)

Cheers,
Flo
[signature.asc (application/pgp-signature, inline)]

Reply sent to Florian Ernst <florian_ernst@gmx.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Kenshi Muto <kmuto@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #40 received at 215195-close@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian_ernst@gmx.net>
To: 215195-close@bugs.debian.org
Subject: Bug#215195: fixed in xcruise 0.30-4
Date: Sun, 25 Apr 2004 11:02:27 -0400
Source: xcruise
Source-Version: 0.30-4

We believe that the bug you reported is fixed in the latest version of
xcruise, which is due to be installed in the Debian FTP archive:

xcruise_0.30-4.diff.gz
  to pool/main/x/xcruise/xcruise_0.30-4.diff.gz
xcruise_0.30-4.dsc
  to pool/main/x/xcruise/xcruise_0.30-4.dsc
xcruise_0.30-4_i386.deb
  to pool/main/x/xcruise/xcruise_0.30-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 215195@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Florian Ernst <florian_ernst@gmx.net> (supplier of updated xcruise package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 14 Apr 2004 02:01:26 +0200
Source: xcruise
Binary: xcruise
Architecture: source i386
Version: 0.30-4
Distribution: unstable
Urgency: low
Maintainer: Florian Ernst <florian_ernst@gmx.net>
Changed-By: Florian Ernst <florian_ernst@gmx.net>
Description: 
 xcruise    - Fly about a 3D-formed file system
Closes: 213654 215132 215195 215864 215865 215866
Changes: 
 xcruise (0.30-4) unstable; urgency=low
 .
   * New maintainer (Closes: #215195)
   * Complete redesign of debian/*:
     - changelog: no more cruft at the end
     - menu: correct quoting of entries
     - control:
       + updated build-dependencies
       + fixed description (Closes: #215864)
     - rules: no more cruft, follow best practices
     - copyright: added copright statement
     - watch: added
     - removed lots of debhelper boilerplates
     - include upstream changelog in deb
     - Standards-Version: 3.6.1.0
   * Fixed movement problem (Closes: #213654, #215132) and explain
     incomplete implementations (Closes: #215865)
   * Moved manpage to games section
   * Explain link for backwards compatiblity, also linked manpages
     (Closes: #215866)
   * Special thanks fly out to Helge Kreutzmann!
   * Sponsored by Kenshi Muto.
Files: 
 76a056cf69ea6b12bc38d31102c6fec6 605 games optional xcruise_0.30-4.dsc
 d959bf35033105582c3e39f0794f3ed0 3744 games optional xcruise_0.30-4.diff.gz
 97f4c24b1b3a60b1f589f46e6a5c19f1 30320 games optional xcruise_0.30-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iEYEARECAAYFAkCLzqgACgkQQKW+7XLQPLE+iQCfaJ41EFw6pkID6RQ5uSThkL10
DbcAnjm1y8I36hYCtUWX1/yEXU/7cX9j
=LHd1
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:00:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.